﻿
.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }
); 
Cufon.replace('.footer-title, .footer-inner-main a, #main-navigation a, #title span, h1 ', { fontFamily: 'Myriad Pro Condensed', hover: true }

.footer-title{
   border-bottom: 1px solid #8C8D8D;
    font-size: 22px;
    height: 50px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.menu-item:before{margin-right:8px;font-size:100%;top:1px;position:relative;}
.mobile-sidebar li:last-child,.mobile-sidebar li:last-of-type,.mobile-sidebar li.menu-item-has-children.active{border:0;}
.mobile-sidebar .top-bar-mob li.menu-item a{font-size:80%;padding:15px 0;text-transform:none;font-weight:normal;}
.mobile-sidebar li.menu-item-has-children li li a{padding:15px 0;text-transform:none;font-weight:normal;}
li.menu-item-language{position:relative;}
#masthead .left-links,.wide-nav,#top-bar .right-text,#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none!important;}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary,button.secondary,.button.secondary,input[type="submit"].secondary{background-color:#00afef}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#65b245;border-color:#65b245;}

#mid {
	FLOAT: left;
	text-align:center; 
}


#decisia-main-content .decisia-content ul.tabs {
	bottom: -1px;
	margin: 0 .3em;
	overflow: hidden;
	position: relative;
}


#decisia-main-content .decisia-content ul.tabs li {
	border-style: solid;
	border-width: 1px 1px 0px;
	float: left;
	margin: 0 .3em 0 0;
	padding: 0px;
}


#decisia-main-content .decisia-content ul.tabs li.active {
	padding-bottom: 6px;
}


#decisia-main-content .decisia-content .resultControls .pager li,
#decisia-main-content .decisia-form ul li.search-field,
#decisia-main-content .collectionItemList li,
#decisia-main-content .tabs li,
#decisia-main-content .advanced-search .chzn-results li,
#decisia-welcome li,
.decisia-autocomplete li {
	background-image: none;
}


.decisia-content ul.tabs li {
	background-color: #e0e0e0;
	border-color: #e0e0e0;
}


.decisia-content ul.tabs li a {
	color: #3e3e3e;
	text-decoration: none;
}


.decisia-content ul.tabs li.active {
	background-color: #fff;
	border-color: #fff;
}
.bo-full-width-cta .hs-cta-wrapper{margin:0px 0px 1% 0px !important;}
.hs-cta-wrapper{margin:2% 0 7% !important;display:block;clear:both;}
.node-type-free-services .hs-cta-wrapper{margin:2% 0 2% !important;display:block;;}

.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 40px;
}

.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}

.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}

.widget ul {
	list-style-type: none;
}

.widget li a:hover {
	text-decoration: underline;
}

.header-right .widget { margin-bottom: 10px; }

.header-right .widget.search-form { margin-bottom: 0; }

.widget.abovecontent { margin: 10px 0 -20px; }

	.header-right .widget, .header-right .widget.search-form { margin-bottom: 10px; }
#mailboxresponse{margin-top:15px;font-style:italic;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
#block-views-homepage-systems-block{clear:both;margin-right:40px;}
#block-views-homepage-systems-block img{display:none;}

.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}
.clearfix:after{clear:both}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.wrapper_blank #main {
  background: transparent;
  padding: 0;
}

#main {
  padding: 55px 10px 45px;
  background: #fff;
  clear: both;
}

#main h2 {
  font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
}

#main .columns h2 {
  margin: 0;
  line-height: 35px;
}

#main .container h2 {
  margin: 0;
}

#main .post h2 {
  font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
  color: #333333;
  padding-bottom: 0;
}

#main .post h2 a {
  color: #333333;
}

#main .reading-box h2 {
  margin: 0 0 7px;
  font: 18px/20px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
}

.tribe-filter-live #main {
  overflow: hidden;
}

#main .fullwidth-box .fusion-row {
  padding-left: 0;
  padding-right: 0;
}

#main .post-content .fusion-border-below-title h1,
#main .post-content .fusion-border-below-title h2,
#main .post-content .fusion-border-below-title h3,
#main .post-content .fusion-border-below-title h4,
#main .post-content .fusion-border-below-title h5,
#main .post-content .fusion-border-below-title h6 {
  padding-left: 0;
  padding-right: 0;
}
#main,#slidingbar,.fusion-footer-copyright-area,.fusion-footer-widget-area,.fusion-page-title-bar,.fusion-secondary-header,.header-v4 #small-nav,.header-v5 #small-nav,.sticky-header .sticky-shadow,.tfs-slider .slide-content-container{padding-left:30px;padding-right:30px;}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#main .comment-submit,#reviews input#submit,#tribe-bar-form .tribe-bar-submit input[type=submit],#tribe-events .tribe-events-button,#tribe_events_filter_control #tribe_events_filters_reset,#tribe_events_filter_control #tribe_events_filters_toggle,.button-default,.button.default,.comment-form input[type="submit"],.fusion-button-default,.fusion-portfolio-one .fusion-button,.ticket-selector-submit-btn[type=submit],.wpcf7-form input[type="submit"],.wpcf7-submit{background:#a0ce4e;color:#ffffff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#a0ce4e, endColorstr=#a0ce4e);transition:all .2s;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;}
.link-type-button-bar .fusion-read-more,.no-cssgradients #main .comment-submit,.no-cssgradients #reviews input#submit,.no-cssgradients #tribe-bar-form .tribe-bar-submit input[type=submit],.no-cssgradients #tribe-events .tribe-events-button,.no-cssgradients #tribe_events_filter_control #tribe_events_filters_reset,.no-cssgradients #tribe_events_filter_control #tribe_events_filters_toggle,.no-cssgradients .button-default,.no-cssgradients .button.default,.no-cssgradients .comment-form input[type="submit"],.no-cssgradients .fusion-button-default,.no-cssgradients .fusion-portfolio-one .fusion-button,.no-cssgradients .ticket-selector-submit-btn[type="submit"],.no-cssgradients .wpcf7-form input[type="submit"],.no-cssgradients .wpcf7-submit{background:#a0ce4e;}
#main .comment-submit:hover,#reviews input#submit:hover,#tribe-bar-form .tribe-bar-submit input[type=submit]:hover,#tribe-events .tribe-events-button:hover,#tribe_events_filter_control #tribe_events_filters_reset:hover,#tribe_events_filter_control #tribe_events_filters_toggle:hover,.button-default:hover,.button.default:hover,.comment-form input[type="submit"]:hover,.fusion-button-default:hover,.fusion-portfolio-one .fusion-button:hover,.ticket-selector-submit-btn[type="submit"]:hover,.wpcf7-form input[type="submit"]:hover,.wpcf7-submit:hover{background:#96c346;color:#ffffff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#96c346, endColorstr=#96c346);}
.no-cssgradients #main .comment-submit:hover,.no-cssgradients #reviews input#submit:hover,.no-cssgradients #tribe-bar-form .tribe-bar-submit input[type=submit]:hover,.no-cssgradients #tribe-events .tribe-events-button:hover,.no-cssgradients #tribe_events_filter_control #tribe_events_filters_reset:hover,.no-cssgradients #tribe_events_filter_control #tribe_events_filters_toggle:hover,.no-cssgradients .button-default:hover,.no-cssgradients .comment-form input[type="submit"]:hover,.no-cssgradients .fusion-button-default:hover,.no-cssgradients .fusion-portfolio-one .fusion-button:hover,.no-cssgradients .ticket-selector-submit-btn[type="submit"]:hover,.no-cssgradients .wpcf7-form input[type="submit"]:hover,.no-cssgradients .wpcf7-submit:hover,.no-cssgradinets .button.default:hover{background:#96c346 !important;}
#main .post h2,#main .reading-box h2,#main h2,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-content-widget-area .widget h4,.fusion-countdown-heading,.fusion-countdown-subheading,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.project-content h3,.share-box h4,.sidebar .tribe-events-single-section-title,table th{font-family:'Roboto Slab', Arial, Helvetica, sans-serif;}
#main .post h2,#main .reading-box h2,#main h2,#tribe_events_filters_wrapper .tribe-events-filters-label,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-content-widget-area .widget h4,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.project-content h3,.share-box h4,.sidebar .tribe-events-single-section-title,table th{font-weight:300;}
#main .fusion-row,#slidingbar-area .fusion-row,.fusion-footer-copyright-area .fusion-row,.fusion-footer-widget-area .fusion-row,.fusion-page-title-row,.tfs-slider .slide-content-container .slide-content{max-width:1100px;}
#main .fusion-portfolio h2,#wrapper  #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,h2.entry-title{font-size:18px;line-height:41px;}
#main .fusion-portfolio h2,#wrapper #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,h2.entry-title{line-height:27px;}
#wrapper #main #comments .fusion-title h3,#wrapper #main #respond .fusion-title h3,#wrapper #main .about-author .fusion-title h3,#wrapper #main .related-posts .fusion-title h3,#wrapper #main .related.products .fusion-title h3{font-size:18px;line-height:27px;}
#main .post h2,.cart-empty,.fusion-post-content h2,.fusion-title h2,.post-content h2,.search-page-search-form h2,.title h2{color:#333333;}
#main .post h2 a,#tribe-events-content .tribe-events-sub-nav li a,.about-author .title a,.event-is-recurring,.fusion-content-widget-area .widget .recentcomments,.fusion-content-widget-area .widget li a,.fusion-content-widget-area .widget li a:before,.fusion-content-widget-area .widget_categories li,.fusion-load-more-button,.fusion-rollover a,.project-content .project-info .project-info-box a,.shop_attributes tr th,.single-navigation a[rel="next"]:after,.single-navigation a[rel="prev"]:before,body a,body a:after,body a:before{color:#333333;}
body.has-sidebar #main .sidebar{width:23;}
body.has-sidebar.double-sidebars #main #sidebar{width:21;margin-left:calc(50px - (100% - 21));}
body.has-sidebar.double-sidebars #main #sidebar-2{width:21;margin-left:50px;}
.single-tribe_events #main .sidebar{width:32%;background-color:#f6f6f6;padding:4%;}
body.has-sidebar.single-tribe_events #main .sidebar{width:32%;}
body.has-sidebar.double-sidebars.single-tribe_events #main #sidebar{width:21%;margin-left:calc(50px - (100% - 21%));}
body.has-sidebar.double-sidebars.single-tribe_events #main #sidebar-2{width:21%;margin-left:50px;}
#main .sidebar{background-color:transparent;padding:0;}
.tribe-mobile #main{padding-top:55px;}
#main,.footer-area,.page-title-bar,body{background-attachment:scroll !important;}
.ua-mobile #main,.ua-mobile .fusion-footer-widget-area,.ua-mobile .page-title-bar,.ua-mobile body{background-attachment:scroll !important;}
#main,.fullwidth-box,.fusion-footer-widget-area,.page-title-bar,body{background-attachment:scroll !important;}
#main .cart-empty{float:none;text-align:center;border-top:1px solid;border-bottom:none;width:100%;line-height:normal !important;height:auto !important;margin-bottom:10px;padding-top:10px;}
#main .return-to-shop{float:none;border-top:none;border-bottom:1px solid;width:100%;text-align:center;line-height:normal !important;height:auto !important;padding-bottom:10px;}
.ua-mobile #main,.ua-mobile .footer-area,.ua-mobile .fusion-page-title-bar,.ua-mobile body{background-attachment:scroll !important;}

.clearfix:after,
#content:after,
.container:after,
.container-fluid:after,
.row:after,
.modal-footer:after {
  content: "";
  display: table;
  clear: both;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.manualitem {
  display: inline-block;
  _float: left;
  margin: 20px 10px;
  width: 150px;
  line-height: 14px;
  text-align: left;
  vertical-align: top;
}
